<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="en" ng-app="myApp" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="en" ng-app="myApp" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="en" ng-app="myApp" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en" ng-app="myApp" class="no-js" ng-controller="MainCtrl"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Quick Kanban</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="bower_components/html5-boilerplate/dist/css/normalize.css">
  <link rel="stylesheet" href="bower_components/html5-boilerplate/dist/css/main.css">
  <link rel="stylesheet" type="text/css" href="bower_components/ng-sortable/dist/ng-sortable.min.css" />
  <link rel="stylesheet" type="text/css" href="bower_components/angular1-confirm/dist/angular-confirm.min.css" />
  <link href="bower_components/angular-xeditable/dist/css/xeditable.css" rel="stylesheet">
  <link rel="stylesheet" href="bower_components/angular-color-picker/dist/angularjs-color-picker.min.css" />
  <link rel="stylesheet" href="bower_components/angular-color-picker/dist/themes/angularjs-color-picker-bootstrap.min.css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Fredericka+the+Great" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Hi+Melody" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">  
  <link href="https://fonts.googleapis.com/css?family=Indie+Flower" rel="stylesheet">  
  <link href="https://fonts.googleapis.com/css?family=Shadows+Into+Light" rel="stylesheet">  
  <link href="https://fonts.googleapis.com/css?family=Nanum+Pen+Script" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Short+Stack" rel="stylesheet">
  <meta name="mobile-web-app-capable" content="yes">
  <link rel="icon" type="image/png" href="/img/qk.png" />

  <link rel="stylesheet/less" type="text/css" href="style/app.less?v=0.6" />  
  <link rel="stylesheet" href="style/app.css?v=0.6">
</head>
<body>
  <div ng-include="'modules/navigation/menu.html'"></div>
  
  <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    
    <div ng-view></div>
    <hr>
    <div class="footer">Quick Kanban: v<span app-version></span></div>
    
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="bower_components/html5-boilerplate/dist/js/vendor/modernizr-2.8.3.min.js"></script>
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-route/angular-route.js"></script>
    <script src="bower_components/ng-sortable/dist/ng-sortable.min.js"></script>
    <script src="bower_components/angular-modal-service/dst/angular-modal-service.min.js"></script>    
    <script src="bower_components/angular-bootstrap/ui-bootstrap.min.js"></script>    
    <script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>    
    <script src="bower_components/angular1-confirm/dist/angular-confirm.min.js"></script>    
    <script src="bower_components/angular-xeditable/dist/js/xeditable.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.min.js"></script>        
    <script src="bower_components/tinycolor/dist/tinycolor-min.js"></script>
    <script src="bower_components/angular-color-picker/dist/angularjs-color-picker.min.js"></script>
    <script src="bower_components/angularjs-social-login/angularjs-social-login.js"></script>
    <script src="bower_components/angular-cookies/angular-cookies.min.js"></script>
    
    <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.0.0/less.min.js" ></script>

    <script src="components/version/version.js"></script>
    <script src="components/version/version-directive.js"></script>
    <script src="components/version/interpolate-filter.js"></script>
    <script src="app.js?v=0.6"></script>
    <script src="app.config.js?v=0.6"></script>
    <script src="services/DemoService.js?v=0.6"></script>
    <script src="services/BoardService.js?v=0.6"></script>
    <script src="services/AuthService.js?v=0.6"></script>
    <script src="modules/demo-view/demo-view.js?v=0.6"></script>
    <script src="modules/main/main.js?v=0.6"></script>
    <script src="modules/home/home.js?v=0.6"></script>
    <script src="modules/board/board.js?v=0.6"></script>
    <script src="modules/board/newItem.js?v=0.6"></script>

  </body>
  </html>
  
